CVE-2022-37009 – In JetBrains IntelliJ IDEA before 2022.2 local code execution via a Vagrant executable was …

Vuln ID: CVE-2022-37009

Published:  2022-07-28  11:15:07Z

Description: In JetBrains IntelliJ IDEA before 2022.2 local code execution via a Vagrant executable was possible

Source: NVD.NIST.GOV